{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "true:sos_flame",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": true
			},
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 60,
				"max_particles": 60
			},
			"minecraft:emitter_lifetime_expression": {
				"activation_expression": 1
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.3
			},
			"minecraft:particle_initial_speed": 2,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [1, 20, 0],
				"linear_drag_coefficient": 23
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.4, 0.4],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [0, 24],
					"uv_size": [8, 8]
				}
			}
		}
	}
}